<?xml version="1.0" encoding="UTF-8"?>
<drivers>
	<provider id="wmi"/>
	<provider id="athena"/>
	<provider id="db2"/>
	<provider id="db2_zos"/>
	<provider id="db2_i"/>
	<provider id="elasticsearch"/>
	<provider id="exasol"/>
	<provider id="jaybird"/>
	<provider id="generic"/>
	<provider id="bigquery"/>
	<provider id="google_spanner"/>
	<provider id="greenplum"/>
	<provider id="h2gis"/>
	<provider id="hana"/>
	<provider id="kognitio"/>
	<provider id="sqlserver"/>
	<provider id="mssql"/>
	<provider id="mysql"/>
	<provider id="open-distro-elasticsearch"/>
	<provider id="oracle"/>
	<provider id="postgresql">
		<driver id="postgres-jdbc" categories="sql" custom="false" embedded="false" name="PostgreSQL" class="org.postgresql.Driver" url="jdbc:postgresql://{host}[:{port}]/[{database}]" port="5432" description="PostgreSQL standard driver">
			<library type="jar" path="maven:/org.postgresql:postgresql:RELEASE" custom="false" disabled="true" version="42.2.3.jre7"/>
			<library type="jar" path="maven:/net.postgis:postgis-jdbc:RELEASE" custom="false" disabled="true" version="2.2.1"/>
			<library type="jar" path="${workspace}/Drivers/maven/maven-central/org.postgresql/postgresql-42.2.8.jar" custom="true"/>
		</driver>
	</provider>
	<provider id="snowflake"/>
	<provider id="vertica"/>
</drivers>
